<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_Art,Sifra_Velic,Sifra_Boja" ForsPrazenRed="D"/>
    <Red ImeId="Sifra_Art" Naslov="Artikuli" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="ImeArt" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />  
	<Red ImeId="Sifra_PodSif_art" Naslov="Barcode" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Boja="LGreen" />  
	<Red ImeId="Sifra_Velic" Naslov="Madhësi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="LBlue" FormatStr="#0" />
	<Red ImeId="ImeVelic" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="LBlue" />   
	<Red ImeId="Sifra_Boja" Naslov="Ngjyrë" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="Arial" Boja="" FormatStr="#0" />
	<Red ImeId="ImeBoja" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Arial" Boja="" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
